BODY {
	BACKGROUND-IMAGE: url(/images/bg.jpg); MARGIN: 0px; COLOR: #999999; BACKGROUND-COLOR: #ffffff
}
.InputBox {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; COLOR: #5fde21; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", " Arial", "Helvetica", "sans-serif"; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff
}
.SelectBox {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; COLOR: #5fde21; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", " Arial", "Helvetica", "sans-serif"; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff
}
.buttonBox {
	BORDER-RIGHT: #666666 0px solid; BACKGROUND-POSITION: center 50%; BORDER-TOP: #666666 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 0px solid; WIDTH: 35px; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #666666 0px solid; FONT-FAMILY: "Verdana"," Arial", "Helvetica", "sans-serif"; HEIGHT: 18px; BACKGROUND-COLOR: #5fde21
}
A:link {
	COLOR: #1f97b2
}
A:visited {
	COLOR: #2395b0
}
A:hover {
	COLOR: #1f97b2; TEXT-DECORATION: underline
}
A.over12w:link {
	COLOR: #65a938; TEXT-DECORATION: none
}
A.over12w:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.over12w:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.over12gr:link {
	COLOR: #0000ff; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
A.over12gr:visited {
	COLOR: #0000ff; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
A.over12gr:hover {
	COLOR: #0000ff; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
A.topAD:link {
	FONT-SIZE: 15px; COLOR: #0000ff; LINE-HEIGHT: 20px
}
A.topAD:visited {
	FONT-SIZE: 15px; COLOR: #0000ff; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.toptable {
	BORDER-RIGHT: #cccccc 0px dashed; BORDER-TOP: #cccccc 0px dashed; BORDER-LEFT: #cccccc 0px dashed; BORDER-BOTTOM: #cccccc 1px dashed
}
.T12G {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0589b9
}
.style3 {
	FONT-SIZE: 12px; COLOR: #1d94b4
}
.style6 {
	FONT-SIZE: 16px; COLOR: #666666
}
.style8 {
	FONT-SIZE: 12px; COLOR: #666666
}
.style9 {
	FONT-SIZE: 12px; COLOR: #70d016
}
.f16blue {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 16px; BORDER-LEFT: 1px; COLOR: #0589b9; BORDER-BOTTOM: 1px
}
.style8_line18 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.formframegreen {
	FONT-SIZE: 12px; BORDER-LEFT-COLOR: #66cc00; BORDER-BOTTOM-COLOR: #66cc00; COLOR: #66cc00; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #66cc00; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #66cc00; BORDER-BOTTOM-STYLE: solid
}
.green12 {
	FONT-SIZE: 12px; COLOR: #6fa93a; LINE-HEIGHT: 16px
}
.style10 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.style11 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.style12 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 18px
}
.style13 {
	FONT-SIZE: 12px
}
.black12pt {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px
}
.style13_line24 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 24px
}
.pt16_linehigh20 {
	FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blog_title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #0589b9; LINE-HEIGHT: 30px
}
.blog_subtitle {
	FONT-SIZE: 13px; COLOR: #666666
}
.blog_name {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0589b9; LINE-HEIGHT: 28px
}
.blog_linehead {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 15px
}
.blog_colorword {
	FONT-SIZE: 12px; COLOR: #79c23d; LINE-HEIGHT: 18px
}
.blog_linkcolor {
	FONT-SIZE: 12px; COLOR: #76c43c; LINE-HEIGHT: 16px
}
.f16green {
	FONT-SIZE: 16px; COLOR: #6fa93a
}
.f16greenBold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #996600
}
.style2red {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 20px
}
.cp_side {
	BORDER-RIGHT: #666666 2px dotted; BORDER-TOP: #666666 2px dotted; BORDER-LEFT: #666666 2px dotted; BORDER-BOTTOM: #666666 2px dotted; BACKGROUND-COLOR: #ffffff
}
.frameside {
	BORDER-RIGHT: #bdd7fd 1px solid; BORDER-TOP: #bdd7fd 1px solid; BORDER-LEFT: #bdd7fd 1px solid; BORDER-BOTTOM: #bdd7fd 1px solid
}
.frameside2 {
	BORDER-RIGHT: #b4dd9b 1px solid; BORDER-TOP: #b4dd9b 1px solid; BORDER-LEFT: #b4dd9b 1px solid; BORDER-BOTTOM: #b4dd9b 1px solid
}
.keyin {
	BORDER-RIGHT: #2593b4 1px solid; BORDER-TOP: #2593b4 1px solid; FONT-SIZE: 16px; BORDER-LEFT: #2593b4 1px solid; COLOR: #2192b2; BORDER-BOTTOM: #2593b4 1px solid; BACKGROUND-COLOR: #deebfe
}
.keyinCopy {
	BORDER-RIGHT: #2593b4 1px solid; BORDER-TOP: #2593b4 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #2593b4 1px solid; COLOR: #2192b2; BORDER-BOTTOM: #2593b4 1px solid; BACKGROUND-COLOR: #ffffff
}
.keyin2 {
	BORDER-RIGHT: #73bf41 1px solid; BORDER-TOP: #73bf41 1px solid; FONT-SIZE: 16px; BORDER-LEFT: #73bf41 1px solid; COLOR: #2192b2; BORDER-BOTTOM: #73bf41 1px solid; BACKGROUND-COLOR: #dfefd4
}
.style3Copy {
	FONT-SIZE: 12px; COLOR: #64aa38
}
.keyinCopy2 {
	BORDER-RIGHT: #64aa38 1px solid; BORDER-TOP: #64aa38 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #64aa38 1px solid; COLOR: #2192b2; BORDER-BOTTOM: #64aa38 1px solid; BACKGROUND-COLOR: #ffffff
}
.f16_linehight {
	FONT-SIZE: 16px; COLOR: #666666; LINE-HEIGHT: 22px
}
.underline {
	BORDER-LEFT-COLOR: #68b5c9; BORDER-TOP-COLOR: #68b5c9; BORDER-BOTTOM: #68b5c9 1px dotted; BORDER-RIGHT-COLOR: #68b5c9
}
.blog_titleCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 27px; COLOR: #006600
}
.w16 {
	FONT-SIZE: 16px; COLOR: #ffffff
}
.p24blue {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #0589b9
}
.p24Green {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #6fa93a
}
.w12 {
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	font-weight: bold;
	text-decoration: none;
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.p12_linehight24 {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px
}
.blog_name_linehi {
	FONT-SIZE: 16px; COLOR: #1f97b2; LINE-HEIGHT: 20px
}
.f16green_hi {
	FONT-SIZE: 16px; COLOR: #6fa93a; LINE-HEIGHT: 20px
}
.dig {
	BORDER-RIGHT: #deebfe solid; BORDER-TOP: #deebfe solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #deebfe solid; COLOR: #84b4fb; BORDER-BOTTOM: #deebfe solid; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; LETTER-SPACING: -1px; BACKGROUND-COLOR: #ffffff
}
.prize {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.red12 {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.adbg {
	BACKGROUND-COLOR: #ebf0f1
}
#Layer1 {
	Z-INDEX: 1; LEFT: 0px; VISIBILITY: hidden; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 156px
}
.style14 {
	FONT-SIZE: 16px; COLOR: #0589b9
}
.style15 {
	FONT-SIZE: 16px
}
.style17 {
	COLOR: #6fa93a
}
.style18 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.hionly {
	LINE-HEIGHT: 20px
}
.framesideCopy {
	BORDER-RIGHT: #bdd7fd 1px solid; BORDER-TOP: #bdd7fd 1px solid; BORDER-LEFT: #bdd7fd 1px solid; BORDER-BOTTOM: #bdd7fd 1px solid; BACKGROUND-COLOR: #eff4fe
}
.black11pt {
	FONT-SIZE: 11px; COLOR: #666666
}
.digCopy {
	BORDER-RIGHT: #2593b4 solid; BORDER-TOP: #2593b4 solid; FONT-WEIGHT: normal; FONT-SIZE: 13px; BORDER-LEFT: #2593b4 solid; LINE-HEIGHT: 16px; BORDER-BOTTOM: #2593b4 solid; LETTER-SPACING: -1px; BACKGROUND-COLOR: #ffffff
}
.digCopy2 {
	BORDER-RIGHT: #c4dbfd solid; BORDER-TOP: #c4dbfd; BORDER-LEFT: #c4dbfd solid; BORDER-BOTTOM: #c4dbfd solid; LETTER-SPACING: 0px; BACKGROUND-COLOR: #f2f4f9
}
.digCopyred {
	BORDER-RIGHT: #ff0000 solid; BORDER-TOP: #ff0000 solid; BORDER-LEFT: #ff0000 solid; BORDER-BOTTOM: #ff0000 solid; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ffffff
}
.keyad_1 {
	BORDER-TOP-WIDTH: medium; BORDER-LEFT-WIDTH: medium; BORDER-LEFT-COLOR: #cdf5ff; BACKGROUND-IMAGE: url(/images/ad_bg_1.jpg); BORDER-BOTTOM-WIDTH: medium; BORDER-BOTTOM-COLOR: #cdf5ff; BORDER-TOP-COLOR: #cdf5ff; BORDER-RIGHT-WIDTH: medium; BORDER-RIGHT-COLOR: #cdf5ff
}
.keyad_2 {
	BORDER-TOP-WIDTH: medium; BORDER-LEFT-WIDTH: medium; BORDER-LEFT-COLOR: #eddcff; BACKGROUND-IMAGE: url(/images/ad_bg_2.jpg); BORDER-BOTTOM-WIDTH: medium; BORDER-BOTTOM-COLOR: #eddcff; BORDER-TOP-COLOR: #eddcff; BORDER-RIGHT-WIDTH: medium; BORDER-RIGHT-COLOR: #eddcff
}
.keyad_3 {
	BORDER-TOP-WIDTH: medium; BORDER-LEFT-WIDTH: medium; BORDER-LEFT-COLOR: #d9ffc4; BACKGROUND-IMAGE: url(/images/ad_bg_3.jpg); BORDER-BOTTOM-WIDTH: medium; BORDER-BOTTOM-COLOR: #d9ffc4; BORDER-TOP-COLOR: #d9ffc4; BORDER-RIGHT-WIDTH: medium; BORDER-RIGHT-COLOR: #d9ffc4
}
.dig_eat {
	MARGIN-BOTTOM: 7px; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ff9933
}
.dig_3c {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; BACKGROUND-COLOR: #7b7b7b; BORDER-BOTTOM-STYLE: none
}
.dig_fashion {
	BORDER-LEFT-COLOR: #f2f4f9; BORDER-BOTTOM-COLOR: #f2f4f9; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #f2f4f9; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ad947b; BORDER-RIGHT-COLOR: #f2f4f9; BORDER-BOTTOM-STYLE: none
}
.dig_home {
	BORDER-LEFT-COLOR: #f2f4f9; BORDER-BOTTOM-COLOR: #f2f4f9; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #f2f4f9; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; BACKGROUND-COLOR: #50b7d9; BORDER-RIGHT-COLOR: #f2f4f9; BORDER-BOTTOM-STYLE: none
}
.dig_enter {
	BORDER-LEFT-COLOR: #f2f4f9; BORDER-BOTTOM-COLOR: #f2f4f9; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #f2f4f9; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; BACKGROUND-COLOR: #85bc4f; BORDER-RIGHT-COLOR: #f2f4f9; BORDER-BOTTOM-STYLE: none
}
.dig_cpButtom {
	MARGIN: 5px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; BORDER-BOTTOM-STYLE: none
}
.digCopy3 {
	BORDER-RIGHT: #c4dbfd solid; BORDER-TOP: #c4dbfd; BORDER-LEFT: #c4dbfd solid; BORDER-BOTTOM: #c4dbfd solid; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ffffff
}
.tag_on {
	BORDER-RIGHT: #c4dbfd solid; BORDER-TOP: #c4dbfd solid; FONT-SIZE: 12px; BORDER-LEFT: #c4dbfd solid; COLOR: #000000; BORDER-BOTTOM: #c4dbfd; BACKGROUND-COLOR: #ffffff
}
.tag_off {
	BORDER-RIGHT: #ccdffd 2px solid; BORDER-TOP: #ccdffd 2px solid; BACKGROUND-IMAGE: url(/images/blog_tb_1.jpg); BORDER-LEFT: #ccdffd 2px solid; BORDER-BOTTOM: #ccdffd 2px solid
}
.digCopy4 {
	BORDER-RIGHT: #c4dbfd solid; BORDER-TOP: #c4dbfd 1px solid; BORDER-LEFT: #c4dbfd solid; BORDER-BOTTOM: #c4dbfd solid; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ffffff
}
.channal_head {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #1c92ae; BACKGROUND-IMAGE: url(/images/blog_tb_7.jpg); BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #1c92ae; COLOR: #ffffff; BORDER-TOP-COLOR: #1c92ae; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #1c92ae
}
.channal_head_sub {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #1c92ae; BACKGROUND-IMAGE: url(/images/blog_tb_8.jpg); BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #1c92ae; COLOR: #ffffff; BORDER-TOP-COLOR: #1c92ae; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #1c92ae
}
.verdana {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.keyin_search {
	BORDER-RIGHT: #2593b4 1px solid; BORDER-TOP: #2593b4 1px solid; FONT-SIZE: 16px; BORDER-LEFT: #2593b4 1px solid; COLOR: #2192b2; BORDER-BOTTOM: #2593b4 1px solid; BACKGROUND-COLOR: #ffffff
}
.digCopy5 {
	BORDER-RIGHT: #c4dbfd 1px solid; BORDER-TOP: #c4dbfd 0px solid; BORDER-LEFT: #c4dbfd 1px solid; BORDER-BOTTOM: #c4dbfd 1px solid; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ffffff
}
.news_title {
	FONT-WEIGHT: normal; FONT-SIZE: 28px; COLOR: #17475e; FONT-FAMILY: "ΌΠ·’Ει"; LETTER-SPACING: -1px
}
.pt12grey {
	FONT-SIZE: 12px; COLOR: #999999
}
.red16pt {
	FONT-SIZE: 16px; COLOR: #ff0000
}
.w_16_space {
	FONT-SIZE: 16px; COLOR: #ffffff; LETTER-SPACING: 4px
}
.dig_defualt {
	BORDER-LEFT-COLOR: #f2f4f9; BORDER-BOTTOM-COLOR: #f2f4f9; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #f2f4f9; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; BACKGROUND-COLOR: #0589b9; BORDER-RIGHT-COLOR: #f2f4f9; BORDER-BOTTOM-STYLE: none
}
.black16 {
	FONT-SIZE: 16px; COLOR: #333333
}
.cp_side_green {
	BORDER-RIGHT: #3597be 2px dotted; BORDER-TOP: #3597be 2px dotted; BORDER-LEFT: #3597be 2px dotted; BORDER-BOTTOM: #3597be 2px dotted; BACKGROUND-COLOR: #ebf0f1
}
.menu_hi {
	PADDING-LEFT: 6px; FONT-SIZE: 15px; COLOR: #333333; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
.menu_hi_red {
	PADDING-LEFT: 6px; FONT-SIZE: 15px; COLOR: #ff0000; LINE-HEIGHT: 24px
}
.digCopy5 {
	BORDER-RIGHT: #c4dbfd solid; BORDER-TOP: #c4dbfd 0px solid; BORDER-LEFT: #c4dbfd solid; BORDER-BOTTOM: #c4dbfd solid; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ffffff
}
.title_hi {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 22px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.edit_ad {
	BORDER-RIGHT: #f90 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #f90 1px solid; PADDING-LEFT: 2px; Z-INDEX: 1; FILTER: alpha(opacity=60); PADDING-BOTTOM: 2px; BORDER-LEFT: #f90 1px solid; WIDTH: 60px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #f90 1px solid; POSITION: absolute; HEIGHT: 20px; BACKGROUND-COLOR: #ffcc33; TEXT-ALIGN: center; opacity: 0.6
}
.layout_switch {
	Z-INDEX: 1; VISIBILITY: hidden; WIDTH: 116px; POSITION: absolute; HEIGHT: 48px
}
